Vulnerability CVE-2018-15189


Published: 2018-08-10

Description:
PHP Scripts Mall advanced-real-estate-script has XSS via the Name field of a profile.

 References:
https://gkaim.com/cve-2018-15189-vikas-chaudhary/

Copyright 2018, cxsecurity.com

 

Back to Top